RubyGems Navigation menu

puma 2.11.3

Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. In order to get the best throughput, it is highly recommended that you use a Ruby implementation with real threads like Rubinius or JRuby.

Versions:

  1. 2.11.3 - May 19, 2015 (84 KB)
  2. 2.11.3 - May 19, 2015 java (118 KB)
  3. 2.11.2 - April 13, 2015 java (118 KB)
  4. 2.11.2 - April 11, 2015 (83.5 KB)
  5. 2.11.1 - February 11, 2015 java (117 KB)
Show all versions (116 total)

Runtime Dependencies:

Authors:

  • Evan Phoenix

Owners:

540cb3b3712ffe045113cb03bab616a2

Sha 256 checksum:

ec868e2b0a94c7f682e9a28515ba7a931fce5d7a645d1e30b709d1b2644b628a

Total downloads 3,487,666

For this version 160,794

Show all versions (116 total)

Required Ruby Version: >= 1.8.7

Licenses:

BSD-3-Clause

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: